[
	{
		"location":"full",
		"visible":true, "name":"menu", "text":"Contents",  "x":5, "y":556.5, "height":36, "width":120,
		"actions":{"click":"onClickMenuBtn"},
		"subMenu":[
			{
				"location":"top",
				"text":"Alphabet  book", 
				"actions":{"click":"onClickMenuBtn"},
				"subMenu":[
					{
						"location":"top",
						"text":"Flashcards",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{
								"text":"A - Z","location":"top", "actions":{"click":"onClickMenuBtn"},
								"subMenu":[
									{"text":"A - D", "location":"top", "actions":{"click":"clickDemo"}},
									{"text":"E - H", "location":"middle", "actions":{"click":"clickDemo"}},
									{"text":"I - L", "location":"middle", "actions":{"click":"clickDemo"}},
									{"text":"M - P", "location":"middle", "actions":{"click":"clickDemo"}},
									{"text":"Q - U", "location":"middle", "actions":{"click":"clickDemo"}},
									{"text":"V - Z", "location":"bottom", "actions":{"click":"clickDemo"}}
								]
							},
							{"text":"Double  letters", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Digraphs", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Magic 'E'", "location":"middle", "actions":{"click":"clickDemo"}}, 
							{"text":"Colours", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Numbers", "location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"middle",
						"text":"Alphabet",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{
								"location":"top",
								"text":"A - Z",
								"actions":{"click":"onClickMenuBtn"},
								"subMenu":[
									{"text":"A - D", "location":"top", "actions":{"click":"clickDemo"}},
									{"text":"E - H", "location":"middle", "actions":{"click":"clickDemo"}},
									{"text":"Revision 1", "location":"middle", "actions":{"click":"clickDemo"}},
									{"text":"I - L", "location":"middle", "actions":{"click":"clickDemo"}},
									{"text":"M - P", "location":"middle", "actions":{"click":"clickDemo"}},
									{"text":"Revision 2", "location":"middle", "actions":{"click":"clickDemo"}},
									{"text":"Q - U",  "location":"middle", "actions":{"click":"clickDemo"}},
									{"text":"V - Z", "location":"middle", "actions":{"click":"clickDemo"}},
									{"text":"Revision 3", "location":"bottom", "actions":{"click":"clickDemo"}}
								]
							},
							{"text":"Double  letters", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Digraphs", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Magic 'E'", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Revision 4", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Colours", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Numbers", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Revision 5", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Alphabet Games", "location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"middle",
						"text":"Workbook",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{
								"location":"top",
								"text":"A - Z",
								"actions":{"click":"onClickMenuBtn"},
								"subMenu":[
									{"text":"A - D", "location":"top", "actions":{"click":"clickDemo"}},
									{"text":"E - H", "location":"middle", "actions":{"click":"clickDemo"}},
									{"text":"I - L", "location":"middle", "actions":{"click":"clickDemo"}},
									{"text":"M - P", "location":"middle", "actions":{"click":"clickDemo"}},
									{"text":"Q - U",  "location":"middle", "actions":{"click":"clickDemo"}},
									{"text":"V - Z", "location":"bottom", "actions":{"click":"clickDemo"}}
								]
							},
							{"text":"Double  letters", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Digraphs", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Magic 'E'", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Colours", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Numbers", "location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"bottom",
						"text":"Games",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Revision 1", "location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Revision 2", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Revision 3", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Revision 4", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Revision 5", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Alphabet Games", "location":"bottom", "actions":{"click":"clickDemo"}}
						]
					}
				]
			},{
				"location":"middle",
				"text":"Coursebook",
				"actions":{"click":"onClickMenuBtn"},
				"subMenu":[
					{"text":"Hello!","location":"top", "actions":{"click":"clickDemo"}},
					{
						"location":"middle", "text":"Lessons 1 - 5", "actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 1","location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 2","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 2","actions":{"click":"clickDemo"}},
							{"text":"Lesson 3","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 4","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 5","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Revision 1","location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 6 - 10",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 6","location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 7","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 8","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 9","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 10","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Revision 2","location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 11 - 15",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 11","location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 12","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 13","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 14","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 15","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Revision 3","location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 16 - 20",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 16","location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 17","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 18","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 19","alias":"Coursebook_Lesson19", "location":"middle", "actions":{"click":"loadPage"}},
							{"text":"Lesson 20","alias":"Coursebook_Lesson20", "location":"middle", "actions":{"click":"loadPage"}},
							{"text":"Revision 4","alias":"Coursebook_Revision4", "location":"bottom", "actions":{"click":"loadPage"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 21 - 25",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 21","location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 22","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 23","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 24","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 25","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Revision 5","location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"bottom",
						"text":"Lessons 26 - 30",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 26","location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 27","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 28","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 29","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 30","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Revision 6","location":"bottom", "actions":{"click":"clickDemo"}}
						]
					}
				]
			},{
				"location":"middle",
				"text":"Flashcards",
				"actions":{"click":"onClickMenuBtn"},
				"subMenu":[
					{"text":"WORDS I KNOW","location":"top", "actions":{"click":"clickDemo"}},
					{
						"location":"middle",
						"text":"Lessons 1 - 5",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 1","location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 2","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 3","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 4","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 5","location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 6 - 10",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 6","location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 7","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 8","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 9","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 10","location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 11 - 15",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 11","location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 12","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 13","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 14","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 15","location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 16 - 20",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 16","location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 17","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 18","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 19","section":["Flashcards","FLASHCARDS 19"], "location":"middle", "actions":{"click":"loadMainMenu"}},
							{"text":"Lesson 20","section":["Flashcards","FLASHCARDS 20"], "location":"bottom", "actions":{"click":"loadMainMenu"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 21 - 25",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 21","location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 22","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 23","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 24","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 25","location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"bottom",
						"text":"Lessons 26 - 30",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 26","location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 27","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 28","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 29","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 30","location":"bottom", "actions":{"click":"clickDemo"}}
						]
					}
				]
			},{
				"location":"middle",
				"text":"Captain Grammar Animations",
				"actions":{"click":"onClickMenuBtn"},
				"subMenu":[
					{
						"location":"top",
						"text":"Lessons 1 - 5",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 1","location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 2","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 3","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 4","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 5","location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 6 - 10",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 6","location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 7","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 8","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 9","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 10","location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 11 - 15",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 11","location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 12","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 13","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 14","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 15","location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 16 - 20",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 16","location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 17","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 18","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 19","data":{"videoPath":"assets/books/Coursebook/Captain Grammar/Captain_Grammar_19.swf","instrPath":"assets/books/Coursebook/Captain Grammar/Captain_Grammar_19.mp3","title":"Captain Grammar 19","playlist":"Captain Grammar Animations"}, "location":"middle", "actions":{"click":"loadVideo"}},
							{"text":"Lesson 20","data":{"videoPath":"assets/books/Coursebook/Captain Grammar/Captain_Grammar_20.swf","instrPath":"assets/books/Coursebook/Captain Grammar/Captain_Grammar_20.mp3","title":"Captain Grammar 20","playlist":"Captain Grammar Animations"}, "location":"bottom", "actions":{"click":"loadVideo"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 21 - 25",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 21","location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 22","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 23","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 24","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 25","location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"bottom",
						"text":"Lessons 26 - 30",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 26","location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 27","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 28","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 29","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 30","location":"bottom", "actions":{"click":"clickDemo"}}
						]
					}
				]
			},{
				"location":"middle",
				"text":"Extras",
				"actions":{"click":"onClickMenuBtn"},
				"subMenu":[
					{
						"location":"top",
						"text":"Real Time!",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Real Time! 1", "location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Real Time! 2", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Real Time! 3", "location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"middle",
						"text":"Stories",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Story 1", "alias":"Coursebook_Story1", "location":"top", "actions":{"click":"loadPage"}},
							{"text":"Story 2", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Story 3", "location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},
					{"text":"Cartoons", "location":"middle", "actions":{"click":"clickDemo"}},
					{"text":"Adjectives", "location":"bottom", "actions":{"click":"clickDemo"}}
				]
			},{
				"location":"middle",
				"text":"Workbook",
				"actions":{"click":"onClickMenuBtn"},
				"subMenu":[
					{
						"location":"top",
						"text":"Lessons 1 - 5",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 1","location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 2","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 3","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 4","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 5","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Revision 1", "location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 6 - 10",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 6", "location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 7", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 8", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 9", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 10", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Revision 2", "location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 11 - 15",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 11", "location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 12", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 13", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 14", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 15", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Revision 3", "location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 16 - 20",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 16", "location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 17", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 18", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 19", "alias":"Workbook_Lesson19", "location":"middle", "actions":{"click":"loadPage"}},
							{"text":"Lesson 20", "alias":"Workbook_Lesson20", "location":"middle", "actions":{"click":"loadPage"}},
							{"text":"Revision 4", "alias":"Workbook_Revision4", "location":"bottom", "actions":{"click":"loadPage"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 21 - 25",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 21", "location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 22", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 23", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 24", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 25", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Revision 5", "location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"bottom",
						"text":"Lessons 26 - 30",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 26", "location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 27", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 28", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 29", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 30", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Revision 6", "location":"bottom", "actions":{"click":"clickDemo"}}
						]
					}
				]
			},{
				"location":"middle",
				"text":"Grammar  book",
				"actions":{"click":"onClickMenuBtn"},
				"subMenu":[
					{
						"location":"top",
						"text":"Lessons 1 - 5",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 1", "location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 2", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 3", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 4", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 5", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Revision 1", "location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 6 - 10",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 6", "location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 7", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 8", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 9", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 10", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Revision 2", "location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 11 - 15",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 11", "location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 12", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 13", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 14", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 15", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Revision 3", "location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 16 - 20",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 16", "location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 17", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 18", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 19", "alias":"GrammarBook_Lesson19","location":"middle", "actions":{"click":"loadPage"}},
							{"text":"Lesson 20", "alias":"GrammarBook_Lesson20","location":"middle", "actions":{"click":"loadPage"}},
							{"text":"Revision 4", "alias":"GrammarBook_Revision4", "location":"bottom", "actions":{"click":"loadPage"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 21 - 25",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 21", "location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 22", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 23", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 24", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 25", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Revision 5", "location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"bottom",
						"text":"Lessons 26 - 30",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 26", "location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 27", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 28", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 29", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 30", "location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Revision 6", "location":"bottom", "actions":{"click":"clickDemo"}}
						]
					}
				]
			},{
				"location":"middle",
				"text":"Animations",
				"actions":{"click":"onClickMenuBtn"},
				"subMenu":[
					{
						"location":"top",
						"text":"Lessons 1 - 5",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 1","location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 2","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 3","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 4","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 5","location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 6 - 10",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 6","location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 7","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 8","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 9","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 10","location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 11 - 15",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 11","location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 12","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 13","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 14","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 15","location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 16 - 20",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 16","location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 17","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 18","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 19","alias":"Animations_19","data":{"videoPath":"assets/books/Coursebook/Lesson Animations/Lesson_19.swf","instrPath":"assets/books/Coursebook/Lesson Animations/Lesson_19.mp3","title":"Lesson 19","playlist":"Lesson Animations"}, "location":"middle", "actions":{"click":"loadVideo"}},
							{"text":"Lesson 20","alias":"Animations_20","data":{"videoPath":"assets/books/Coursebook/Lesson Animations/Lesson_20.swf","instrPath":"assets/books/Coursebook/Lesson Animations/Lesson_20.mp3","title":"Lesson 20","playlist":"Lesson Animations"}, "location":"bottom", "actions":{"click":"loadVideo"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 21 - 25",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 21","location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 22","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 23","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 24","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 25","location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"bottom",
						"text":"Lessons 26 - 30",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 26","location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 27","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 28","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 29","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 30","location":"bottom", "actions":{"click":"clickDemo"}}
						]
					}
				]
			},{
				"location":"middle",
				"text":"Songs",
				"actions":{"click":"onClickMenuBtn"},
				"subMenu":[
					
					{"location":"top", "text":"Hello!","actions":{"click":"clickDemo"}},
					{
						"location":"middle",
						"text":"Lessons 1 - 5",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 1","location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 3","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 5","location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 6 - 10",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 6","location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 8","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 10","location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 11 - 15",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 11","location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 13","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 15","location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 16 - 20",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 16","location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 18","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 20","alias":"Songs_20","data":{"videoPath":"assets/books/Coursebook/Song Animations/S_Lesson_20.swf","instrPath":"assets/books/Coursebook/Song Animations/S_Lesson_20_instr.mp3","vocalPath":"assets/books/Coursebook/Song Animations/S_Lesson_20_vocals.mp3","title":"Song Lesson 20","playlist":"Song Animations"}, "location":"bottom", "actions":{"click":"loadVideo"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 21 - 25",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 21","location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 23","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 25","location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"bottom",
						"text":"Lessons 26 - 30",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{"text":"Lesson 26","location":"top", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 28","location":"middle", "actions":{"click":"clickDemo"}},
							{"text":"Lesson 30","location":"bottom", "actions":{"click":"clickDemo"}}
						]
					}
				]
			},{
				"location":"middle",
				"text":"Games",
				"actions":{"click":"onClickMenuBtn"},
				"subMenu":[
					{
						"location":"top",
						"text":"Lessons 1 - 5",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{ "text":"Lesson 2", "location":"top", "actions":{"click":"clickDemo"}},
							{ "text":"Lesson 5", "location":"middle", "actions":{"click":"clickDemo"}},
							{ "text":"Revision 1", "location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 6 - 10",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{ "text":"Lesson 7", "location":"top", "actions":{"click":"clickDemo"}},
							{ "text":"Lesson 10", "location":"middle", "actions":{"click":"clickDemo"}},
							{ "text":"Revision 2", "location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 11 - 15",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{ "text":"Lesson 12", "location":"top", "actions":{"click":"clickDemo"}},
							{ "text":"Lesson 15", "location":"middle", "actions":{"click":"clickDemo"}},
							{ "text":"Revision 3", "location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 16 - 20",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{ "text":"Lesson 17", "location":"top", "actions":{"click":"clickDemo"}},
							{ "text":"Lesson 20", "alias":"GamesCoursebookLesson20_Game1", "location":"middle", "actions":{"click":"loadGame"}},
							{ "text":"Revision 4", "alias":"GamesCoursebookRevision4_Game1", "location":"bottom", "actions":{"click":"loadGame"}}
						]
					},{
						"location":"middle",
						"text":"Lessons 21 - 25",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{ "text":"Lesson 22", "location":"top", "actions":{"click":"clickDemo"}},
							{ "text":"Lesson 25", "location":"middle", "actions":{"click":"clickDemo"}},
							{ "text":"Revision 5", "location":"bottom", "actions":{"click":"clickDemo"}}
						]
					},{
						"location":"bottom",
						"text":"Lessons 26 - 30",
						"actions":{"click":"onClickMenuBtn"},
						"subMenu":[
							{ "text":"Lesson 27", "location":"top", "actions":{"click":"clickDemo"}},
							{ "text":"Lesson 30", "location":"middle", "actions":{"click":"clickDemo"}},
							{ "text":"Revision 6", "location":"bottom", "actions":{"click":"clickDemo"}}
						]
					}
				]
			},{
				"location":"bottom",
				"text":"Glossary",
				"actions":{"click":"loadDictionary"}
			}
		]
	}
]